/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 September 2026 05:15:40
*/


.events-layout {
  margin-top: 180px;
}
@media screen and (min-width: 1024px) {
  .events-layout {
    margin-top: 120px;
  }
}
.event-header, .event-header img {
  margin-bottom: 60px;
  width: 100%;
}
.event-footer, .event-footer img {
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}
